$db_array = array();

$db_array[] = "SET SQL_MODE=\"NO_AUTO_VALUE_ON_ZERO\";";
$db_array[] = "SET time_zone = \"+00:00\";";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "accounts_admin` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
`pass` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`lang_select` varchar(3) COLLATE utf8_unicode_ci DEFAULT NULL,
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime NOT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "big_geoip` (
`type` enum('ipv4','ipv6') COLLATE utf8_unicode_ci DEFAULT NULL,
`start` varbinary(34) NOT NULL,
`end` varbinary(34) NOT NULL,
`country` char(2) COLLATE utf8_unicode_ci DEFAULT NULL,
PRIMARY KEY (`start`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "blog_content` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`to_id` int(10) unsigned DEFAULT NULL,
`enable_comments` tinyint(1) NOT NULL DEFAULT '1',
`header` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text` text COLLATE utf8_unicode_ci,
`js` text COLLATE utf8_unicode_ci,
`css` text COLLATE utf8_unicode_ci,
`image` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`image_enable` tinyint(1) NOT NULL DEFAULT '0',
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`datetime` datetime DEFAULT NULL,
`enhanced_editor` tinyint(1) NOT NULL DEFAULT '1',
`header_2` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_2` text COLLATE utf8_unicode_ci,
`header_3` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_3` text COLLATE utf8_unicode_ci,
`header_4` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_4` text COLLATE utf8_unicode_ci,
`header_5` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_5` text COLLATE utf8_unicode_ci,
`header_6` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_6` text COLLATE utf8_unicode_ci,
`header_7` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_7` text COLLATE utf8_unicode_ci,
`header_8` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_8` text COLLATE utf8_unicode_ci,
`header_9` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_9` text COLLATE utf8_unicode_ci,
`header_10` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_10` text COLLATE utf8_unicode_ci,
`js_2` text COLLATE utf8_unicode_ci,
`js_3` text COLLATE utf8_unicode_ci,
`js_4` text COLLATE utf8_unicode_ci,
`js_5` text COLLATE utf8_unicode_ci,
`js_6` text COLLATE utf8_unicode_ci,
`js_7` text COLLATE utf8_unicode_ci,
`js_8` text COLLATE utf8_unicode_ci,
`js_9` text COLLATE utf8_unicode_ci,
`js_10` text COLLATE utf8_unicode_ci,
`css_2` text COLLATE utf8_unicode_ci,
`css_3` text COLLATE utf8_unicode_ci,
`css_4` text COLLATE utf8_unicode_ci,
`css_5` text COLLATE utf8_unicode_ci,
`css_6` text COLLATE utf8_unicode_ci,
`css_7` text COLLATE utf8_unicode_ci,
`css_8` text COLLATE utf8_unicode_ci,
`css_9` text COLLATE utf8_unicode_ci,
`css_10` text COLLATE utf8_unicode_ci,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "blog_link` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`id_content` int(10) unsigned NOT NULL,
`id_section` int(10) unsigned NOT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "blog_section` (
`id` int(11) unsigned NOT NULL AUTO_INCREMENT,
`text` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`pos` mediumint(9) DEFAULT '0',
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`text_2` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_3` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_4` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_5` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_6` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_7` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_8` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_9` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_10` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`image` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "cache_preview` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`hash` varchar(512) COLLATE utf8_unicode_ci NOT NULL,
`type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text` text COLLATE utf8_unicode_ci,
`js` text COLLATE utf8_unicode_ci,
`css` text COLLATE utf8_unicode_ci,
`show_layout` tinyint(1) DEFAULT NULL,
`sublayout` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`created` datetime NOT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "carousel` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`x_size` varchar(255) COLLATE utf8_unicode_ci DEFAULT '0',
`y_size` varchar(255) COLLATE utf8_unicode_ci DEFAULT '0',
`type` mediumint(9) DEFAULT NULL,
`duration` int(10) unsigned DEFAULT NULL,
`indicators` tinyint(1) DEFAULT NULL,
`control` tinyint(1) DEFAULT NULL,
`caption` tinyint(1) DEFAULT NULL,
`background_color` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`enhanced_editor` tinyint(1) DEFAULT '1',
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "carousel_content` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`to_id` int(10) unsigned DEFAULT NULL,
`text` text COLLATE utf8_unicode_ci,
`caption` text COLLATE utf8_unicode_ci,
`pos` mediumint(9) DEFAULT NULL,
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`enhanced_editor` tinyint(1) DEFAULT '1',
`text_2` text COLLATE utf8_unicode_ci,
`caption_2` text COLLATE utf8_unicode_ci,
`text_3` text COLLATE utf8_unicode_ci,
`caption_3` text COLLATE utf8_unicode_ci,
`text_4` text COLLATE utf8_unicode_ci,
`caption_4` text COLLATE utf8_unicode_ci,
`text_5` text COLLATE utf8_unicode_ci,
`caption_5` text COLLATE utf8_unicode_ci,
`text_6` text COLLATE utf8_unicode_ci,
`caption_6` text COLLATE utf8_unicode_ci,
`text_7` text COLLATE utf8_unicode_ci,
`caption_7` text COLLATE utf8_unicode_ci,
`text_8` text COLLATE utf8_unicode_ci,
`caption_8` text COLLATE utf8_unicode_ci,
`text_9` text COLLATE utf8_unicode_ci,
`caption_9` text COLLATE utf8_unicode_ci,
`text_10` text COLLATE utf8_unicode_ci,
`caption_10` text COLLATE utf8_unicode_ci,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "country_list` (
`id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
`continent` enum('Antarctica','Australia','Africa','North America','South America','Europe','Asia') COLLATE utf8_unicode_ci NOT NULL,
`name_2` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`capital_2` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`name` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`capital` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`iso-2` varchar(2) COLLATE utf8_unicode_ci DEFAULT NULL,
`iso-3` varchar(3) COLLATE utf8_unicode_ci DEFAULT NULL,
`ioc` varchar(3) COLLATE utf8_unicode_ci DEFAULT NULL,
`tld` varchar(6) COLLATE utf8_unicode_ci DEFAULT NULL,
`currency` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
`phone` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
`utc` mediumint(9) DEFAULT NULL,
`name_3` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_4` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_5` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_6` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_7` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_8` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_9` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_10` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`captial_3` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`captial_4` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`captial_5` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`captial_6` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`captial_7` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`captial_8` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`captial_9` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
`captial_10` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
PRIMARY KEY (`id`),
KEY `continent` (`continent`),
KEY `name-en` (`name_2`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=251 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "file_download` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`filename` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`crc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`count` int(11) NOT NULL DEFAULT '0',
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`name_2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_6` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_7` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_8` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_9` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_10` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "images_resize_helper` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`filename_copy` varchar(256) COLLATE utf8_unicode_ci NOT NULL,
`filename_original` text COLLATE utf8_unicode_ci NOT NULL,
`uploaddir` varchar(256) COLLATE utf8_unicode_ci NOT NULL,
`crop_top` mediumint(8) unsigned NOT NULL DEFAULT '0',
`crop_bottom` mediumint(8) unsigned NOT NULL DEFAULT '0',
`crop_left` mediumint(8) unsigned NOT NULL DEFAULT '0',
`crop_right` mediumint(8) unsigned NOT NULL DEFAULT '0',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`created` datetime NOT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "language_admin` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`constant` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
`text` text COLLATE utf8_unicode_ci,
`text_2` text COLLATE utf8_unicode_ci,
`text_3` text COLLATE utf8_unicode_ci,
`text_4` text COLLATE utf8_unicode_ci,
`text_5` text COLLATE utf8_unicode_ci,
`text_6` text COLLATE utf8_unicode_ci,
`text_7` text COLLATE utf8_unicode_ci,
`text_8` text COLLATE utf8_unicode_ci,
`text_9` text COLLATE utf8_unicode_ci,
`test_10` text COLLATE utf8_unicode_ci,
`description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime NOT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1005 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "language_admin_settings` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`pos` smallint(6) NOT NULL DEFAULT '0',
`number` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
`language` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`subdir` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
`html_code` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
`hreflang` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
`setlocale_time` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`link_title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`main` tinyint(1) DEFAULT '0',
`img` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`date_settings` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`active` tinyint(1) NOT NULL DEFAULT '0',
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`),
UNIQUE KEY `number` (`number`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=11 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "language_frontend` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`quenchless` tinyint(1) NOT NULL DEFAULT '0',
`constant` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
`text` text COLLATE utf8_unicode_ci,
`text_2` text COLLATE utf8_unicode_ci,
`text_3` text COLLATE utf8_unicode_ci,
`text_4` text COLLATE utf8_unicode_ci,
`text_5` text COLLATE utf8_unicode_ci,
`text_6` text COLLATE utf8_unicode_ci,
`text_7` text COLLATE utf8_unicode_ci,
`text_8` text COLLATE utf8_unicode_ci,
`text_9` text COLLATE utf8_unicode_ci,
`test_10` text COLLATE utf8_unicode_ci,
`description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime NOT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=138 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "language_settings` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`pos` smallint(6) NOT NULL DEFAULT '0',
`number` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
`language` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`subdir` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
`html_code` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
`hreflang` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
`setlocale_time` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`link_title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`main` tinyint(1) DEFAULT '0',
`img` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`date_settings` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`active` tinyint(1) NOT NULL DEFAULT '0',
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`),
UNIQUE KEY `number` (`number`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=11 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "menus` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`id_type` tinyint(4) NOT NULL DEFAULT '0',
`name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`to_id` int(10) unsigned NOT NULL DEFAULT '0',
`with_menu` int(11) DEFAULT NULL,
`id_option0` tinyint(4) NOT NULL DEFAULT '0',
`id_option1` tinyint(4) NOT NULL DEFAULT '0',
`id_option2` tinyint(4) NOT NULL DEFAULT '0',
`id_option3` tinyint(4) NOT NULL DEFAULT '0',
`content` text COLLATE utf8_unicode_ci,
`content_type` tinyint(4) NOT NULL DEFAULT '0',
`content_option0` tinyint(4) NOT NULL DEFAULT '0',
`content_option1` tinyint(4) NOT NULL DEFAULT '0',
`content_option2` tinyint(4) NOT NULL DEFAULT '0',
`content_option3` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
`content_option4` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
`pos` mediumint(9) NOT NULL DEFAULT '0',
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime NOT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
`enhanced_editor` tinyint(1) DEFAULT '1',
`css_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`css_class` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`enable_sitemap` tinyint(1) NOT NULL DEFAULT '1',
`content_2` text COLLATE utf8_unicode_ci,
`content_3` text COLLATE utf8_unicode_ci,
`content_4` text COLLATE utf8_unicode_ci,
`content_5` text COLLATE utf8_unicode_ci,
`content_6` text COLLATE utf8_unicode_ci,
`content_7` text COLLATE utf8_unicode_ci,
`content_8` text COLLATE utf8_unicode_ci,
`content_9` text COLLATE utf8_unicode_ci,
`content_10` text COLLATE utf8_unicode_ci,
`name_2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_6` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_7` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_8` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_9` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`name_10` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=11 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "news` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`x_size` varchar(255) COLLATE utf8_unicode_ci DEFAULT '0',
`y_size` varchar(255) COLLATE utf8_unicode_ci DEFAULT '0',
`type` mediumint(9) DEFAULT NULL,
`do_archive` tinyint(1) DEFAULT '1',
`show_amount` mediumint(8) unsigned DEFAULT '6',
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`enhanced_editor` tinyint(1) DEFAULT '1',
`header_2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_6` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_7` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_8` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_9` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_10` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "news_content` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`to_id` int(10) unsigned DEFAULT NULL,
`header` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text` text COLLATE utf8_unicode_ci,
`datetime` datetime DEFAULT NULL,
`archive_date` datetime DEFAULT NULL,
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`enhanced_editor` tinyint(1) DEFAULT '1',
`header_2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_2` text COLLATE utf8_unicode_ci,
`header_3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_3` text COLLATE utf8_unicode_ci,
`header_4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_4` text COLLATE utf8_unicode_ci,
`header_5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_5` text COLLATE utf8_unicode_ci,
`header_6` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_6` text COLLATE utf8_unicode_ci,
`header_7` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_7` text COLLATE utf8_unicode_ci,
`header_8` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_8` text COLLATE utf8_unicode_ci,
`header_9` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_9` text COLLATE utf8_unicode_ci,
`header_10` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_10` text COLLATE utf8_unicode_ci,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=6 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "pages` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`enable_comments` tinyint(1) NOT NULL DEFAULT '1',
`name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`path` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`text` text COLLATE utf8_unicode_ci,
`js` text COLLATE utf8_unicode_ci,
`css` text COLLATE utf8_unicode_ci,
`datetime` datetime DEFAULT NULL,
`class_body` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
`subtitle` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`show_layout` tinyint(1) NOT NULL DEFAULT '1',
`sub_layout` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`in_sitemap` tinyint(1) NOT NULL DEFAULT '1',
`no_login` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`enhanced_editor` tinyint(1) DEFAULT '1',
`header_2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`path_2` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_2` text COLLATE utf8_unicode_ci,
`js_2` text COLLATE utf8_unicode_ci,
`subtitle_2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`sub_layout_2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`path_3` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_3` text COLLATE utf8_unicode_ci,
`js_3` text COLLATE utf8_unicode_ci,
`subtitle_3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`sub_layout_3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`path_4` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_4` text COLLATE utf8_unicode_ci,
`js_4` text COLLATE utf8_unicode_ci,
`subtitle_4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`sub_layout_4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`path_5` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_5` text COLLATE utf8_unicode_ci,
`js_5` text COLLATE utf8_unicode_ci,
`subtitle_5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`sub_layout_5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_6` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`path_6` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_6` text COLLATE utf8_unicode_ci,
`js_6` text COLLATE utf8_unicode_ci,
`subtitle_6` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`sub_layout_6` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_7` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`path_7` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_7` text COLLATE utf8_unicode_ci,
`js_7` text COLLATE utf8_unicode_ci,
`subtitle_7` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`sub_layout_7` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_8` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`path_8` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_8` text COLLATE utf8_unicode_ci,
`js_8` text COLLATE utf8_unicode_ci,
`subtitle_8` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`sub_layout_8` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_9` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`path_9` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_9` text COLLATE utf8_unicode_ci,
`js_9` text COLLATE utf8_unicode_ci,
`subtitle_9` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`sub_layout_9` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header_10` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`path_10` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_10` text COLLATE utf8_unicode_ci,
`js_10` text COLLATE utf8_unicode_ci,
`subtitle_10` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`sub_layout_10` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`css_2` text COLLATE utf8_unicode_ci,
`css_3` text COLLATE utf8_unicode_ci,
`css_4` text COLLATE utf8_unicode_ci,
`css_5` text COLLATE utf8_unicode_ci,
`css_6` text COLLATE utf8_unicode_ci,
`css_7` text COLLATE utf8_unicode_ci,
`css_8` text COLLATE utf8_unicode_ci,
`css_9` text COLLATE utf8_unicode_ci,
`css_10` text COLLATE utf8_unicode_ci,
`parse_php` tinyint(1) NOT NULL DEFAULT '0',
`meta_description` text COLLATE utf8_unicode_ci,
`meta_keywords` text COLLATE utf8_unicode_ci,
`meta_description_2` text COLLATE utf8_unicode_ci,
`meta_keywords_2` text COLLATE utf8_unicode_ci,
`meta_description_3` text COLLATE utf8_unicode_ci,
`meta_keywords_3` text COLLATE utf8_unicode_ci,
`meta_description_4` text COLLATE utf8_unicode_ci,
`meta_keywords_4` text COLLATE utf8_unicode_ci,
`meta_description_5` text COLLATE utf8_unicode_ci,
`meta_keywords_5` text COLLATE utf8_unicode_ci,
`meta_description_6` text COLLATE utf8_unicode_ci,
`meta_keywords_6` text COLLATE utf8_unicode_ci,
`meta_description_7` text COLLATE utf8_unicode_ci,
`meta_keywords_7` text COLLATE utf8_unicode_ci,
`meta_description_8` text COLLATE utf8_unicode_ci,
`meta_keywords_8` text COLLATE utf8_unicode_ci,
`meta_description_9` text COLLATE utf8_unicode_ci,
`meta_keywords_9` text COLLATE utf8_unicode_ci,
`meta_description_10` text COLLATE utf8_unicode_ci,
`meta_keywords_10` text COLLATE utf8_unicode_ci,
`password_protection` tinyint(1) NOT NULL DEFAULT '0',
`password` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`username` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`login_text` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`login_text_2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`login_text_3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`login_text_4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`login_text_5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`login_text_6` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`login_text_7` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`login_text_8` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`login_text_9` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`login_text_10` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=11 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "password_reset_admin` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`to_id` int(10) unsigned NOT NULL,
`hash` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
`time_to_life` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`used` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime DEFAULT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=17 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "preview_reset` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`last_reset` datetime NOT NULL,
`ip` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=231 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "scripts` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
`text` mediumtext COLLATE utf8_unicode_ci,
`active` tinyint(1) NOT NULL DEFAULT '1',
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime NOT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "settings` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`key` varchar(256) COLLATE utf8_unicode_ci NOT NULL,
`value` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`type` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=101 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "settings_by_language` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`key` varchar(256) COLLATE utf8_unicode_ci NOT NULL,
`value` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`type` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`value_2` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`value_3` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`value_4` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`value_5` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`value_6` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`value_7` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`value_8` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`value_9` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`value_10` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=33 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_date` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`hits` int(10) unsigned NOT NULL DEFAULT '0',
`visits` int(10) unsigned NOT NULL DEFAULT '0',
`country` char(2) COLLATE utf8_unicode_ci DEFAULT NULL,
`date` date NOT NULL,
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_language` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`hits` int(10) unsigned NOT NULL DEFAULT '0',
`visits` bigint(20) NOT NULL DEFAULT '0',
`lang` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
`country` char(2) COLLATE utf8_unicode_ci DEFAULT NULL,
`date` date NOT NULL,
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_resolution` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`width` smallint(6) unsigned DEFAULT NULL,
`height` smallint(6) unsigned DEFAULT NULL,
`hits` int(10) unsigned NOT NULL DEFAULT '1',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_resolution_avail` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`width` smallint(6) unsigned DEFAULT NULL,
`height` smallint(6) unsigned DEFAULT NULL,
`hits` int(10) unsigned NOT NULL DEFAULT '1',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_system` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`system_id` bigint(20) unsigned DEFAULT NULL,
`platform` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`platform_version` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`browser` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`version` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`phone` tinyint(1) DEFAULT NULL,
`tablet` tinyint(1) DEFAULT NULL,
`visitors` int(10) unsigned NOT NULL DEFAULT '1',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_windowsize` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`width` smallint(6) DEFAULT NULL,
`height` smallint(6) DEFAULT NULL,
`hits` int(10) unsigned NOT NULL DEFAULT '1',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_count` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`ip` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`count` int(10) unsigned NOT NULL DEFAULT '1',
`hits` int(10) unsigned NOT NULL DEFAULT '0',
`country` char(2) COLLATE utf8_unicode_ci DEFAULT NULL,
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_download` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`system_id` bigint(20) unsigned DEFAULT NULL,
`to_id` int(10) unsigned NOT NULL,
`count` int(10) unsigned NOT NULL DEFAULT '1',
`ip` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
`country` char(2) COLLATE utf8_unicode_ci DEFAULT NULL,
`uri` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`referer` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`created` datetime NOT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_hits` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`hits` int(11) NOT NULL,
`created` datetime NOT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_not_compatible` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` smallint(6) DEFAULT NULL,
`system_id` bigint(20) unsigned DEFAULT NULL,
`count` int(10) unsigned NOT NULL DEFAULT '1',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_not_found` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` smallint(6) DEFAULT '1',
`system_id` bigint(20) unsigned DEFAULT NULL,
`link` varchar(1024) COLLATE utf8_unicode_ci DEFAULT NULL,
`count` int(11) NOT NULL DEFAULT '1',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`referer` varchar(1024) COLLATE utf8_unicode_ci DEFAULT NULL,
`hide` tinyint(1) NOT NULL DEFAULT '0',
`fixed` tinyint(1) NOT NULL DEFAULT '0',
PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_page` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`page` varchar(10000) COLLATE utf8_unicode_ci DEFAULT NULL,
`count` int(10) unsigned NOT NULL DEFAULT '1',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=13 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_referer` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`system_id` bigint(20) unsigned DEFAULT NULL,
`referer` varchar(10000) COLLATE utf8_unicode_ci DEFAULT NULL,
`count` int(10) unsigned NOT NULL DEFAULT '1',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_referer_exclude` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`domain` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=9 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_view_log` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`by_system_id` bigint(20) unsigned DEFAULT NULL,
`page` varchar(10000) COLLATE utf8_unicode_ci DEFAULT NULL,
`country` char(2) COLLATE utf8_unicode_ci DEFAULT NULL,
`ip` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=31 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "text` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`header` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text` text COLLATE utf8_unicode_ci,
`js` text COLLATE utf8_unicode_ci,
`css` text COLLATE utf8_unicode_ci,
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`active` tinyint(1) NOT NULL DEFAULT '1',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`datetime` datetime DEFAULT NULL,
`enhanced_editor` tinyint(1) NOT NULL DEFAULT '1',
`header_2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_2` text COLLATE utf8_unicode_ci,
`js_2` text COLLATE utf8_unicode_ci,
`header_3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_3` text COLLATE utf8_unicode_ci,
`js_3` text COLLATE utf8_unicode_ci,
`header_4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_4` text COLLATE utf8_unicode_ci,
`js_4` text COLLATE utf8_unicode_ci,
`header_5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_5` text COLLATE utf8_unicode_ci,
`js_5` text COLLATE utf8_unicode_ci,
`header_6` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_6` text COLLATE utf8_unicode_ci,
`js_6` text COLLATE utf8_unicode_ci,
`header_7` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_7` text COLLATE utf8_unicode_ci,
`js_7` text COLLATE utf8_unicode_ci,
`header_8` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_8` text COLLATE utf8_unicode_ci,
`js_8` text COLLATE utf8_unicode_ci,
`header_9` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_9` text COLLATE utf8_unicode_ci,
`js_9` text COLLATE utf8_unicode_ci,
`header_10` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text_10` text COLLATE utf8_unicode_ci,
`js_10` text COLLATE utf8_unicode_ci,
`css_2` text COLLATE utf8_unicode_ci,
`css_3` text COLLATE utf8_unicode_ci,
`css_4` text COLLATE utf8_unicode_ci,
`css_5` text COLLATE utf8_unicode_ci,
`css_6` text COLLATE utf8_unicode_ci,
`css_7` text COLLATE utf8_unicode_ci,
`css_8` text COLLATE utf8_unicode_ci,
`css_9` text COLLATE utf8_unicode_ci,
`css_10` text COLLATE utf8_unicode_ci,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "text_single` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
`text` text COLLATE utf8_unicode_ci,
`deleted` tinyint(1) NOT NULL DEFAULT '0',
`active` tinyint(1) NOT NULL DEFAULT '1',
`created` datetime DEFAULT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
`text_2` text COLLATE utf8_unicode_ci,
`text_3` text COLLATE utf8_unicode_ci,
`text_4` text COLLATE utf8_unicode_ci,
`text_5` text COLLATE utf8_unicode_ci,
`text_6` text COLLATE utf8_unicode_ci,
`text_7` text COLLATE utf8_unicode_ci,
`text_8` text COLLATE utf8_unicode_ci,
`text_9` text COLLATE utf8_unicode_ci,
`text_10` text COLLATE utf8_unicode_ci,
PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;";

$db_array[] = "CREATE TABLE IF NOT EXISTS `" . $_SESSION["db_table_prefix"] . "visitor_unique` (
`id` int(10) unsigned NOT NULL AUTO_INCREMENT,
`type` tinyint(4) NOT NULL DEFAULT '0',
`country` char(2) COLLATE utf8_unicode_ci DEFAULT NULL,
`platform` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`platform_version` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`browser` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`browser_version` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`phone` tinyint(1) NOT NULL DEFAULT '0',
`tablet` tinyint(1) NOT NULL DEFAULT '0',
`monitor_width` smallint(6) unsigned DEFAULT NULL,
`monitor_height` smallint(6) unsigned DEFAULT NULL,
`ip` varchar(256) COLLATE utf8_unicode_ci DEFAULT NULL,
`count` int(10) unsigned NOT NULL DEFAULT '1',
`user_agent` varchar(1024) COLLATE utf8_unicode_ci DEFAULT NULL,
`created` datetime NOT NULL,
`changed` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=6 ;";/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
